Bug 339501 - Broken/Dead link
Broken/Dead link
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: Documentation (Show other bugs)
4.0
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Don Domingo
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 07:19 EDT by Raguraman
Modified: 2009-08-19 23:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 23:37:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dead Link (56.55 KB, image/pjpeg)
2007-10-19 07:19 EDT, Raguraman
no flags Details

  None (edit)
Description Raguraman 2007-10-19 07:19:28 EDT
Description of problem:
The link for hardware compatibility http://hardware.redhat.com/hcl/ given in 
the guide "Installation_guide_x86.pdf" (Section 2.2) is dead link.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.try the link http://hardware.redhat.com/hcl/ it is broken link
2.
3.
  
Actual results:
"Page cannot be displayed"

Expected results:
Domentation

Additional info:
Comment 1 Raguraman 2007-10-19 07:19:28 EDT
Created attachment 232431 [details]
Dead Link
Comment 2 Don Domingo 2007-10-21 23:37:38 EDT
error noted and corrected in source. this correction will be included in the
next docs update on www.redhat.com/docs

thanks!

Note You need to log in before you can comment on or make changes to this bug.